VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
IFontChooserDelegate Class Referenceabstract
New classes » Version 4.0

`#include <cfontchooser.h>`

## Public Member Functions
virtual void | fontChanged (CFontChooser *chooser, CFontRef newFont)=0

## Member Function Documentation

## ◆ fontChanged()

virtual void fontChanged | ( | CFontChooser * | chooser,
|  | CFontRef | newFont )
| pure virtual

The documentation for this class was generated from the following file:

- cfontchooser.h